columnSuffix: null
contentColumnType: string
handle: headerCTA
instructions: null
name: CTA
searchable: true
settings:
  entryTypes:
    -
      handle: matrix
      uid: 64bedbfc-ea7f-4471-8b41-6028a50dd05f
  maxEntries: 1
  minEntries: null
  propagationKeyFormat: null
  propagationMethod: all
  viewMode: blocks
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
